import express from "express";
import projectsRouter from "./routes/projects";

const app = express();
app.use(express.json());

app.use("/api", projectsRouter);

app.listen(3000, () => console.log("Server running on http://localhost:3000"));
